<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AFlexbox%2Fstyles.css</id>
	<title>Sjabloon:Flexbox/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AFlexbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Flexbox/styles.css&amp;action=history"/>
	<updated>2026-04-21T19:24:27Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Flexbox/styles.css&amp;diff=171898&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Flexbox/styles.css&amp;diff=171898&amp;oldid=prev"/>
		<updated>2025-08-20T10:03:50Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.flexbox {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	gap: 1em;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexcenter {&lt;br /&gt;
	margin: 0.5em 10%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fitcontent {&lt;br /&gt;
	margin: 0.5em auto;&lt;br /&gt;
	width: max-content;&lt;br /&gt;
	max-width: 70%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.justify-center {&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox div:empty {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox p {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	line-height: 175%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox ul {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox .infobox {&lt;br /&gt;
	margin: 0!important;&lt;br /&gt;
	float: unset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and (min-width:640px) {&lt;br /&gt;
	body.skin-minerva.skin--responsive .fitcontent {&lt;br /&gt;
		max-width: 65%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 736px) {&lt;br /&gt;
	.flexbox {&lt;br /&gt;
		margin: 0.5em 0;&lt;br /&gt;
		width: unset!important;&lt;br /&gt;
		max-width: unset;&lt;br /&gt;
		clear: both;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	section:not(.mf-section-0) .flexbox {&lt;br /&gt;
		clear: unset;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.flexbox .center {&lt;br /&gt;
		text-align: left;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.flexbox .infobox {&lt;br /&gt;
		width: unset!important;&lt;br /&gt;
		font-size: unset!important;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.flexbox .mw-inputbox-input {&lt;br /&gt;
		width: calc(100% - 0.5em)!important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Categorie:Wikipedia:TemplateStyles-pagina&amp;#039;s]] */&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>